#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-KwffPYskCWH5x5G8fRzFHE
key:                  mmark-0.0.7.6-KwffPYskCWH5x5G8fRzFHE
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  f05da1be7512555b823331bb4e1ea3d3
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-KwffPYskCWH5x5G8fRzFHE
depends:
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo base-4.15.1.0
    case-insensitive-1.2.1.0-EU6m29w1unz38yqdCvBbWB containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-LDen17hugzKE6rERJrGkDi
    email-validate-2.3.2.16-8yign6QiQtn1O7v11KYApl
    foldl-1.4.12-AQOPG9fx5FJFkxOAeGb6fP
    hashable-1.4.0.2-CrwWUjblcagC4Y59k0KZoQ
    html-entity-map-0.1.0.0-9SHQ97BXzJ7BQq5083C8cR
    lucid-2.11.1-D5CYvTFu1NNEV76G5c1C4V
    megaparsec-9.2.1-GPQOwwky6t2ByLBiRN6o9f
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI
    microlens-th-0.4.3.10-KCY28TQLQpmL3GOWdTLUUK
    modern-uri-0.3.4.4-2iijwz173uRCYqRnVQNShk mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-6y2fJQvay4EC24SbGfoG9U
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c
    yaml-0.11.8.0-5AS3EkKRYJNMdpDppUxYf

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

